package android.app.servertransaction

import android.os.IBinder
import android.util.Log

/**
 * @author SimonHou 侯威
 * @description:
 * @date :2023/4/28 16:35
 */
class ClientTransaction {

    fun getActivityToken():IBinder?{
        Log.e("simon","------finish by hook")
        return null
    }

}